Subject: Re: [PREVIEW v2] help: add prompt-yes setting for autocorrect

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Mar 2025 14:33:44 -0800

Chris Howlett <[email-masked]> writes:

> I've not seen any interaction with this patch since I posted it a
> couple of weeks ago. Has it slipped under the radar, or is there no
> interest in the change?

I personally do not find the cause so compelling, and am not myself
interested in a patch that pretty much has to duplicate the lines
needed to support existing AUTOCORRECT_PROMPT.  But others may feel
differently.

Around here, people do not react to everything they see, and some
may change their mind when asked the same question twice with some
interval in between, so it is a good idea to ping after some weeks
to reconfirm.

Thanks for pinging.